# This file is auto-generated during the composer install
parameters:
    env(SYMFONY_SECRET): dsfa7fdsa6fdsa6fds75da7fdsafdsa45fds
    env(DATABASE_DRIVER): pdo_mysql
    env(DATABASE_HOST): 127.0.0.1 
    env(DATABASE_PORT): 3307
    env(DATABASE_NAME): ezplatform
    env(DATABASE_USER): root
    env(DATABASE_PASSWORD): root
    env(DATABASE_CHARSET): utf8mb4
    env(DATABASE_COLLATION): utf8mb4_unicode_520_ci
